body {
  background-color: #f8f8f8;
}

.encabezado {
  font-size: 2.4rem;
  font-family: "Lato", sans-serif;
  color: #000000;
  line-height: 2.4rem;
}
.encabezado span {
  font-size: 3.8rem;
  font-family: "Italianno", cursive;
  color: #92e7b8;
}

/** Sociales **/
.sociales ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sociales ul li {
  position: relative;
  display: inline-block;
}

.redes {
  color: #2574a9;
  display: inline-block;
  vertical-align: top;
  padding: 0.4rem;
  -webkit-font-smoothing: antialiased;
  font-size: 2rem;
}

/* SERVICIOS */

.page-section {
  padding: 6rem 0;
}
.page-section h2.section-heading {
  font-size: 2.5rem;
  margin-top: 0;
  margin-bottom: 1rem;
}
.page-section h3.section-subheading {
  font-size: 1rem;
  font-weight: 400;
  font-style: italic;
  font-family: "Droid Serif", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  margin-bottom: 4rem;
}
.page-section span {
  color: #2574a9;
}

/** NAVEGACION **/
.navegacion {
  background-color: #005dac;
}
.navbar-light .navbar-toggler {
  background-color: #ffffff;
}
.navbar-light .navbar-brand,
.navbar-light .navbar-brand:hover {
  color: #ffffff;
}

.nav-link {
  color: #ffffff;
  font-size: 1.2rem;
  transition: all 0.5s ease-in-out;
  font-family: "Montserrat Alternates", sans-serif;
}

.nav-link:hover {
  background-color: #8cb5c9;
  color: #000000;
}

.movil {
  font-size: 1.6rem;
  font-family: "Montserrat Alternates", sans-serif;
}

/* CAROUSEL**/

.carousel-caption h3 {
  font-family: "Lato", sans-serif;
  font-size: 2.4rem;
  font-weight: 100;
  color: #ffffff;
}

/* Nosotros **/
.nosotros .card {
  border: none;
}

.nosotros span {
  /* color: #2574a9; */
}

.nosotros .valores span {
  font-weight: bold;
}

.nosotros h3.section-subheading {
  font-size: 1rem;
  text-align: justify;
  font-weight: 400;
  font-style: italic;
  font-family: "Droid Serif", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  margin-bottom: 2rem;
}

.nosotros .card h3 {
  color: #2574a9;
  font-size: 1.8rem;
  font-family: "Lato", sans-serif;
}

.nosotros .card p {
  /* font-weight: 400; */
  font-size: 0.8rem;
}
.nosotros .card li {
  font-size: 0.8rem;
  /* font-family: "Lato", sans-serif; */
}

@media (min-width: 992px) {
  .citas {
    background-size: cover;
  }
}
.citas h3 {
  font-size: 3.5rem;
  font-family: "Lato", sans-serif;
}
.citas p {
  font-size: 1.2rem;
  line-height: 2.6rem;
}
.btn-primary {
  background-color: #8ed3cc;
  border: 0;
  padding: 1rem 5rem;
  border-radius: 0;
  font-family: "Lato", sans-serif;
  font-size: 1rem;
}
.btn-primary:hover {
  background-color: #69aca5;
}
/* footer */

.footer {
  background-color: #444;
}

.copyright {
  color: #979797;
  font-size: 0.8rem;
}

/** Hero **/
.hero {
  position: relative;
}
.hero h2 {
  position: absolute;
  bottom: 2rem;
  right: 0;
  background-color: #8ed3cc;
  font-family: "Raleway", sans-serif;
  font-weight: 900;
  color: #ffffff;
  font-size: 2.8rem;
}

.contenido-principal p {
  font-size: 1.2rem;
  line-height: 2.2rem;
  font-family: "Lato", sans-serif;
}
/** SIDEBAR **/

aside {
  background-color: #8ed3cc;
  color: #ffffff;
}

/** Accordion / Servicios **/

#servicios .card-header {
  background-color: #e082a8;
  padding: 0 1.25rem;
}
#servicios .card-header .btn-link {
  color: #ffffff;
  font-family: "Lato", sans-serif;
  font-size: 1.6rem;
}
#servicios .card-body {
  font-size: 1.3rem;
}

/* cupon*/
.cupon {
  border: 3px dashed #ffffff;
  font-family: "Lato", sans-serif;
}
.cupon .display-4 {
  font-size: 2rem;
}
.cupon p {
  font-size: 1.2rem;
}

/* PRODUCTOS **/

@media (min-width: 576px) {
  .card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
  }
}
@media (min-width: 992px) {
  .card-columns {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
}

/** Contacto **/
.formulario-contacto {
  border: 2px solid #9a9a9a;
  background-color: #ffffff;
}

/* Iconos */
.icono {
  background: #2574a9;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  text-align: center;
  line-height: 100px;
  vertical-align: middle;
  padding: 10px;
  color: #ffffff;
  /* font-size: 5rem; */
}

.icon-background {
  color: #2574a9;
}
.fondo {
  /* border-radius: 100%;
    background-color: #2574a9; */

  font-size: 5rem;
  /* color: #ffffff; */
}
.page-section {
  padding: 6rem 0;
}
.page-section h2.section-heading {
  font-size: 2.5rem;
  margin-top: 0;
  margin-bottom: 1rem;
}
.page-section h3.section-subheading {
  font-size: 1rem;
  font-weight: 400;
  font-style: italic;
  font-family: "Droid Serif", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  margin-bottom: 4rem;
}

::-moz-selection {
  background: #fed136;
  text-shadow: none;
}

::selection {
  background: #fed136;
  text-shadow: none;
}

img::-moz-selection {
  background: transparent;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

.footer-web {
  background-color: #2f2f2f;
  color: #fff;
}
.footer-web h3 {
  font-size: 1.2rem;
}
.footer-web p {
  line-height: normal;
  color: #979797;
  font-size: 0.9rem;
}

/* Galeria */

.gallery {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-width: 33%;
  -moz-column-width: 33%;
  column-width: 33%;
}
.gallery .pics {
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
}
.gallery .animation {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

@media (max-width: 450px) {
  .gallery {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-width: 100%;
    -moz-column-width: 100%;
    column-width: 100%;
  }
}

@media (max-width: 400px) {
  .btn.filter {
    padding-left: 1.1rem;
    padding-right: 1.1rem;
  }
}

/* Contactos */

.contact-form {
  padding: 50px;
  margin: 30px auto;
}
.contact-form h1 {
  font-size: 42px;
  font-family: "Lato", sans-serif;
  margin: 0 0 50px;
  text-align: center;
}
.contact-form .form-group {
  margin-bottom: 20px;
}
.contact-form .form-control,
.contact-form .btn {
  min-height: 38px;
  border-radius: 3px;
}
.contact-form .form-control {
  border-color: #2574a9;
}
.contact-form .form-control:focus {
  border-color: #2574a9;
  box-shadow: 0 0 8px #2574a9;
}
.contact-form .btn-primary {
  min-width: 250px;
  color: #ffffff;
  background: #2574a9;
  margin-top: 20px;
  border: none;
}
.contact-form .btn-primary:hover {
  color: #fff;
}
.contact-form .btn-primary i {
  margin-right: 5px;
}
.contact-form label {
  opacity: 0.9;
}
.contact-form textarea {
  resize: vertical;
}
.bs-example {
  margin: 20px;
}
